:root{
	--var-gris : #818083;
	--var-gris-light: #B6B6B6;
	--var-azul : #0D2240;
	--var-blanco : #FFFFFF;
	--var-transparente : transparent;
	--var-azul-aqua : rgb(45,124,161);
	--var-azul-aqua-bold : rgb(45,124,161);
}

body{
	font-family: 'Arial Narrow',Arial;
	color: var(--var-gris);
}

h1{
	color: var(--var-azul);
	font-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: 4px;
}

h2{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 36px;
}

h4{
	color: var(--var-azul);
	font-size: 40px;
	font-weight: bold;
}

h5{
	color: var(--var-gris-light);
	font-size: 50px;
	font-weight: bold;
	margin-top: -15px;
	margin-bottom: 0px;
}

a{
	text-decoration: none;
	color: var(--var-gris);
}

a:hover{
	text-decoration: none;
	color: var(--var-azul);
}

h2,h3{
	font-weight: bold;
	color: var(--var-gris-light);
}
h3{
	width: 100%;
	text-align: left;
}

a .icon{
	width: 15px;
	margin-left: 10px;
	margin-right: 10px;
}

label{
	font-size: 22px;
	color: var(--var-gris-light);
	margin: 0 0;
}

footer{
	background-color: #89888D;
	color: #FFFFFF;
    padding-bottom: 30px;
    font-size: 11px;
}

footer h5{
	font-weight: bold;
	padding-bottom: 20px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
}

footer h6{
	width: 100%;
    margin-right: 0%;
    margin-left: 0%;
	text-align: center;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}

footer li a{
    color: #FFFFFF;
}

footer .f-video{
    width: 100%;
}

footer input[type="submit"]{
    background-color: #C5C5C7;
    color: #fff;
    border: 1px solid #516780;
    width: 100%;
    font-size: 18px; 
    font-weight: bold;
}

footer input[type="submit"]:hover{
    background-color: #ACACAE;
    cursor: pointer;
}
::placeholder { 
    color: #fff;
}


footer input[type="email"]{
    text-align: center;
    background-color: #727B88;
    color: #fff;
    border: 1px solid #516780;
    width: 100%;
    font-size: 18px; 
    margin-bottom: 20px;
}

footer button{
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    border: 1px solid #516780;
    background-color: #C5C5C7;
    color: #FFFFFF;
    width: 100%;
    font-size: 18px;
}

footer button:hover{
    background-color: #ACACAE;
    cursor: pointer;
}

footer{
    padding-top: 60px;
    margin-top: 40px;
}

.modal-header h5{
    font-size: 30px;
    color: var(--var-azul);
}

.modal-body label{
    width: 100%;
}

.modal-body input[type="text"],
.modal-body input[type="email"]{
    width: 100%;
    border-radius: 5px;
    border: 1px solid #B6B6B6;
}


.modal-body textarea{
    width: 100%;
    border-radius: 5px;
    border: 1px solid #B6B6B6;
    height: 80px;
}


.icon{
	width: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.contacto{
	padding-top: 12px;
	width: 100%;
}

.calendar{
	margin-top: 18px;
	font-size: 18px;	
	color: var(--var-azul-aqua-bold);
	line-height: 20px;
}

.btn{
    padding: 0.44rem .75rem 0.58rem .75em;
}

.btn-light{
	font-family: 'Arial Narrow';
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	color: var(--var-gris);
	font-size: 14px;
}

.dropdown-menu .dropdown-item{
	color: var(--var-gris);
	font-size: 14px;
}

.line { 
	height: 10px;
	border-top: 2px solid #EEEEEE; 
	width: 100%;
	padding-bottom: 50px;	
}

.line2 { 
	height: 10px;
	border-top: 2px solid #EEEEEE; 
	width: 100%;
}

.lineV{ 
    height: 85%;
    border-right: 1px solid rgba(255,255,255,0.5); 
    width: 100%;
    padding-right: 20px;
}

.navbar-brand{
	padding-top: 25px;
	padding-bottom: 25px;
}
.navbar-toggler{
	border: 1px solid #ccc;
}
.navbar-toggler:active{
	background-color: #ccc;
}
.nav-link{
	font-size: 14px;
	color: var(--var-gris);
}



.navbar-brand img{
	height: 60px;
}

.carousel-caption{
	text-align: left;
	padding-bottom: 12px;
	left: 10%;
	bottom: 4px;
}

#carusel_products .col-lg-5 img{
	width: 100%;
}


.pleca-l{
    height: 100%;
    border-right: 2px solid #AFAFAF; 
    width: 20px;

}
.pleca-r{
    height: 100%;
    border-left: 2px solid #AFAFAF; 
    width: 10px;
}

.carousel-control-prev-icon{
    height: 100px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#818083' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon{
    height: 100px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#818083' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-control-prev{
    justify-content: flex-start;
    width: 5%;
    left: -20px;
}

.carousel-control-next{
    justify-content: flex-end;
    width: 5%;
    right: -20px;
}

#carusel_products .col-lg-5,
#carusel_products .col-lg-7,
#carusel_products .col-lg-6,
#carusel_products {
	margin: auto;
}


#marcas .col-lg-5,
#marcas .col-lg-6,
#marcas .col-lg-7,
#marcas p{
	margin: auto;
	font-size: 14px;
}

.carousel-item p{
	margin-right: 10px;
	line-height: 18px;
}
 
.img-logo{
	width: 60%;
	margin: auto;
}

.img-dwn{
	width: 40px;
	margin: auto;
	padding-right: 20px;
}

.img-pdf{
	width: 50px;
	margin: auto;
}

.opc-06{
	opacity: 0.5;
	transition: all 0.3s;
}
.opc-06:hover{
	opacity: 1.0;	
}

#menu_carusel li{
	cursor: pointer;
}

.carousel-item li{
	line-height: 20px;
}

.pleca-l{
    height: 100%;
    border-right: 2px solid #AFAFAF; 
    width: 20px;

}
.pleca-r{
    height: 100%;
    border-left: 2px solid #AFAFAF; 
    width: 10px;
}

#lista_productos .col-4{
    margin: auto;
}

#lista_productos .col-4 img{
    width: 90%;
}

.cabecera{
    background-image: url(../../img/acc/Apartarayos.jpg);
    background-size: cover;
    background-position: center;
}
.nav-item{
    text-align: right;
}
@media(min-width: 1200px){
	.container{
		max-width: 1100px;
	}

    footer .container{
        max-width: 1200px;
    }

    footer .f-video{
        width: 244px;
        height: 137px;
    }
    
    footer ul{
        text-align: left;
    }

    #Capa_1{
        width: 90%;
    }

    .lineV{ 
        height: 85%;
        border-right: 1px solid rgba(255,255,255,0.5); 
        width: 100%;
        padding-right: 20px;
    }
}

@media(max-width: 1199px) and (min-width: 992px) {
    
    .lineV{
        border-right: 0px;
    }

    #Capa_1{
        width: 90%;
    }
    .map_direccion h2{
        font-size: 30px;
    }

    footer .f-video{
        width: 210px;
        height: 118px;
    }
    
    footer ul{
        text-align: left;
    }
    
}

@media(max-width: 991px) and (min-width: 768px) {
    .container{
        max-width: 1100px;
    }

    h1{
        width: 100%;
        text-align:center;
        font-size: 35px;
        letter-spacing: 0px;
        color: var(--var-gris);
        font-weight: bold;
    }

    footer .container{
        max-width: 1200px;
    }
    
    footer{
        padding-top: 10px;
    }

    h5{
        margin-top: 20px;
    }

    .map_direccion h2{
        font-size: 30px;
    }

    #Capa_1{
        width: 90%;
    }
    .dropdown-item{
        text-align: right;
    }

    #cap_fechas h3{
        border-top: 2px solid #EEEEEE;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .days{
        padding-bottom: 20px;
    }
    
    .lineV{
        border-right: 0px;
    }

    .cabecera{
        width: 100%;
        height: 260px;
    }  

    .img-logo-res{
        margin-top: 10px;
        margin-bottom: 10px;
        width: 260px;
    }
    footer .f-video{
        width: 347px;
        height: 195px;
    }

    footer ul{
        text-align: left;
    }
}

@media(max-width: 767px) and (min-width: 576px) {
    .container{
        max-width: 1100px;
    }

    .lineV{
        border-right: 0px;
    }

    h1{
        width: 100%;
        text-align:center;
        font-size: 40px;
        letter-spacing: 0px;
        color: var(--var-gris);
        font-weight: bold;
    }

    footer ul{
        text-align: left;
    }

    footer .container{
        max-width: 1200px;
    }
    
    footer{
        padding-top: 10px;
    }

    footer .f-video{
        width: 255px;
        height: 144px;
    }

    h5{
        margin-top: 20px;
    }

    #Capa_1{
        width: 90%;
    }

    .dropdown-item{
        text-align: right;
    }

    #cap_fechas h3{
        border-top: 2px solid #EEEEEE;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .days{
        padding-bottom: 20px;
    }

    #lista_productos .line2,
    #cabecera .line2{
        margin-top: 20px;
        padding-top: 20px;
    }

    .cabecera{
        width: 100%;
        height: 260px;
    }    

    .img-logo-res{
        margin-top: 10px;
        margin-bottom: 10px;
        width: 200px;
    }
}


@media(max-width: 575px){
    
    .lineV{
        border-right: 0px;
    }

    h1{
        width: 100%;
        text-align:center;
        font-size: 20px;
        letter-spacing: 0px;
        color: var(--var-gris);
        font-weight: bold;
    }

    h2{
        width: 100%;
        text-align: center;
        font-size: 30px;
    }

    h5{
        margin-top: 20px;
    }

    footer ul{
        text-align: left;
    }

    footer h5{
        padding-bottom: 0px;
    }

    footer{
        padding-top: 10px;
    }

    footer .f-video{
        width: 270px;
        height: 152px;
    }

    #provedor .line2{
        padding-top: 35px;
    }

    #provedor img{
        padding-bottom: 15px;
    }

     #provedor .row{
        height: auto;
    }

    .navbar-brand img{
        width: 200px;
    }

    .carousel-caption{
        display: none;
    }

    #menu_productos{
        background-color: var(--var-gris);
        padding-top: 25px;
        padding-bottom: 25px;
    }

    #menu_productos a{
        text-decoration: none;
        width: 100%;
    }

    #menu_productos a div{
        width: 100%;
        text-align: center;
        font-size: 20px;
        vertical-align: middle;
        color: var(--var-blanco);
    }

    #menu_productos a div:hover{
        width: 100%;
        background-color: #656466;
    }
    #lista_fecha{
        padding-top: 10px;
    }

    #lista_fecha ul{
        list-style-type: none;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 10px;
    }
    
    #lista_fecha ul li a{
        width: 100%;
    }

    .circulo{
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
        font-size: 26px;
        margin-left: 10px;
        margin-top: 0px; 
        background-color: rgba(45,124,161,0.15); 
        color:  rgba(45,124,161,1.0); 
        border-radius: 100%; 
        width: 40px; 
        height: 40px;
        float: left;
    }

    .info_fecha{
        margin-left: 10px;
        margin-right: 10px;
        width: calc(100% - 70px);
        float: left;
        text-align: left;
        vertical-align: middle;
        font-size: 25px;
    }

    .info_fecha strong{  
        font-size: 25px;
    }

    #cap_fechas{
        padding-top: 20px;
    }

    #cap_fechas .line2{
        padding-top: 20px;
    }

    .line{
        padding-bottom: 0px;
    }

    #Capa_1{
        width: 100%;
        height: 90%;
    }

    .container-fluid{
        padding-right: 0px;
        padding-left: 0px;
    }

    .map_direccion{
        top: auto;
        bottom: 0px;
        width: 100%;
    }
    .homap{
        padding-bottom: 100px;
    }

    .lineV{ 
        width: 100%;
        border-bottom: 1px solid rgba(255,255,255,0.5); 
        padding-bottom: 20px;
    }

    .dropdown-item{
        text-align: right;
    }

    .img-logo{
        height: 40px;
    }
    #lista_productos h3{
        font-size: 20px;
    }
    #lista_productos{
        font-size: 12px;
    }
    #lista_productos .line2{
        margin-top: 20px;
        padding-top: 20px;
    }

    .cabecera{
        width: 100%;
        height: 165px;
    }
    .img-logo-res{
        margin-top: 10px;
        margin-bottom: 10px;
        width: 150px;
    }
}